function apri(url,w,h,scr) { 
	t = (screen.height - h) / 2;
	l = (screen.width - w) / 2;
	newin = window.open(url,"titolo","scrollbars="+scr+",resizable=no, width="+ w +",height="+ h +",top="+ t + ", left="+ l +",status=no,location=no,toolbar=no");
	newin.creator = self;
	newin.focus();
} 